<section class="w-full bg-odb-500 bg-landing bg-cover bg-norepeat bg-center">
  <div class="w-full xl:max-w-screen-lg 2xl:max-w-screen-xl mx-auto">
    <div class="py-24 px-12 max-w-screen-md bg-odb-100">
      <h1
        class="text-2xl font-odb font-bold text-center mb-4 max-w-screen-md mx-auto uppercase"
      >
        Webinar gratuito
      </h1>
      <p class="text-center mb-8 text-lg underline">
        Exclusivo para profesionales e interesados en el sector de Real Estate
      </p>
      <p
        class="text-2xl lg:text-3xl text-center leading-6 lg:leading-8 font-semibold mb-4"
      >
        ¿Cómo tener un negocio inmobiliario que facture de manera predecible y
        constante sin preocuparte por tener que captar inmuebles nuevos mes a
        mes?
      </p>
      <p
        class="text-2xl lg:text-3xl text-center leading-6 lg:leading-8 font-semibold mb-8"
      >
        <i class="bi bi-arrow-down text-6xl"></i>
      </p>
      <div style="text-align: center">
        <button
          type="button"
          data-webinarHash="rp5rltv"
          style="
            border: 2px solid rgb(35, 164, 85);
            background: rgb(35, 164, 85);
            color: rgb(255, 255, 255);
            font-size: 18px;
            padding: 14px 40px;
            box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px 2px;
            border-radius: 4px;
            white-space: normal;
            font-weight: 700;
            line-height: 1.3;
            cursor: pointer;
            font-family: Roboto, -apple-system, BlinkMacSystemFont, 'Segoe UI',
              Roboto, 'Helvetica Neue', Arial, sans-serif;
            word-break: break-word;
            margin: auto;
          "
        >
          SÍ, QUIERO ASISTIR AL WEBINAR
        </button>
      </div>
    </div>
  </div>
</section>
<section class="w-full px-8">
  <div class="w-full py-12 text-odb-500 max-w-screen-lg mx-auto">
    <h2 class="text-3xl mb-12 text-odb-800 text-center font-semibold">
      ¿A que estás cansado de perseguir clientes para captar inmuebles y no
      saber siquiera si llegarás a fin de mes? (Y cómo puedes dejar de hacerlo
      mañana mismo, si quisieras)
    </h2>
    <p class="text-xl mb-6 text-center">
      Te invitamos a este webinar gratuito donde descubrirás:
    </p>
    <ul class="text-xl max-w-screen-md mx-auto py-8 mb-6 list-disc">
      <li class="mb-4">
        Cómo tener un sistema que te permita vender inmuebles de manera
        planificada.
      </li>
      <li class="mb-4">
        Qué hacer para disponer de producto suficiente todos los meses sin el
        desgaste que supone captarlo.
      </li>
      <li class="mb-4">
        Cómo resolver el problema de la financiación para tus clientes y nunca
        más perder una venta por esta razón.
      </li>
      <li class="mb-4">
        Cómo aumentar tu facturación, lograr capitalizarte y expandir tu negocio
        para lograr la seguridad económica que deseas.
      </li>
    </ul>

    <div style="text-align: center">
      <button
        type="button"
        data-webinarHash="rp5rltv"
        style="
          border: 2px solid rgb(35, 164, 85);
          background: rgb(35, 164, 85);
          color: rgb(255, 255, 255);
          font-size: 18px;
          padding: 14px 40px;
          box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px 2px;
          border-radius: 4px;
          white-space: normal;
          font-weight: 700;
          line-height: 1.3;
          cursor: pointer;
          font-family: Roboto, -apple-system, BlinkMacSystemFont, 'Segoe UI',
            Roboto, 'Helvetica Neue', Arial, sans-serif;
          word-break: break-word;
          margin: auto;
        "
      >
        SÍ, QUIERO ASISTIR AL WEBINAR
      </button>
    </div>
  </div>
</section>
<section class="w-full px-8 py-16 bg-odb-100">
  <div class="w-full max-w-screen-lg mx-auto grid grid-cols-4">
    <div class="col-span-2 lg:col-span-1 p-4 lg:p-0">
      <img
        src="/assets/images/laura-belles.jpeg"
        alt="Laura Belles - Oportunidades de bancos"
        class="w-full rounded-full border-4 border-odb-800"
      />
    </div>
    <div class="col-span-4 lg:col-span-3 flex flex-col justify-center pl-12">
      <h2 class="text-3xl mb-6 text-odb-800 font-semibold">
        Laura Bellés de Oportunidades de Bancos
      </h2>
      <ul class="text-xl max-w-screen-md mx-auto pl-6 list-disc">
        <li class="mb-2">
          Consultora de Real Estate para inversores, bancos, pymes y
          particulares.
        </li>
        <li class="mb-2">Empresaria desde los 24 años.</li>
        <li class="mb-2">
          He participado de forma activa en la venta de más de 2.000 inmuebles.
        </li>
        <li class="mb-2">
          Tengo perfectamente claro cuáles son las claves para escalar tu
          negocio.
        </li>
      </ul>
    </div>
  </div>
</section>
<app-footer [isLanding]="true"></app-footer>
